Subject: Re: bug#74966: 31.0.50; Crash report (using igc on macOS)

From: Gerd Möllmann <[email-masked]>
Date: Sat, 21 Dec 2024 08:12:53 +0100

Eli Zaretskii <[email-masked]> writes:

>> From: Gerd Möllmann <[email-masked]>
>> Cc: Eli Zaretskii <[email-masked]>,  [email-masked],  [email-masked],
>>   [email-masked],  [email-masked]
>> Date: Fri, 20 Dec 2024 22:07:10 +0100
>> 
>> Pip Cet <[email-masked]> writes:
>> 
>> > I agree that the docfile hack in general is very hairy territory.  It
>> > might be safer to simply accept the wrong docstrings for now, and Gerd's
>> > patch does that, IIUC.  
>> 
>> Yes it does that. With the patch one gets the doc string as written in
>> in the .el file. AFAICS, ns-win, haiku-win, and pc-win use "SKIP:..."
>> doc strings.
>
> Thanks, let's wait for Andrea and Stefan to chime in.  These "SKIP"
> thingies used to work when we introduced them, so if they don't work
> now, we need to understand why.

Ok. Let me just say that this affects only nativecomp. I tried to
explain in my other mail. Non-naticecomp is not affected in any way by
this.